/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media screen and (min-width:1920px) {}

@media only screen and (max-width : 1200px) {}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {}

@media screen and (min-width: 1024px) and (max-width: 1240px) {
   .container {
       max-width: 1024px;
       margin: 0 auto;
       display: flex;
       justify-content: space-between;
   }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .header{
        padding: 0px 10px;
    }
    .block_title p {
        padding: 0px 0px 0px 20px;
    }
     .about_confer_block {
        padding: 0px 12px;
        margin: 0px 0px 10px 0px;
     }
     .abconf_img {
        align-self: center;
     }
     .topics_special_blk {
        padding: 0px 20px;
     }
     .topics_special_block {
        flex: 0 0 22%;
        margin: 30px 5px 30px 5px;
     }
     .footer_bottom {
        padding: 20px 20px;
     }
     .program_special_block{
        width: 30%;
        margin: 12px;
        padding: 25px 0px 25px 0px;
     }
     .organ_special_block{
        width: 30%;
        margin: 12px;
        padding: 25px 0px 25px 0px;
     }
     .progrconf_date {
        width: 100%;
        padding: 0px 15px 15px 15px;
     }
     .closing_text{
         display: block;
         padding: 0px 20px;
     }
     .closing_conference_info p{
         padding: 5px 0px;
     }
     .speaker_info ul li p{
         margin: 0px 10px;
     }
     .forauthors_info{
         padding: 0px 20px;
     }
     .temp_inst_block {
         justify-content: space-around;
         padding: 35px 0px 45px 0px;
     }
     .imp_date_block>div{
         flex: 1 0 20%;
         padding: 10px 18px;
     }
     .circlu_block_aut {
         -webkit-transform: translateX(70%);
         -moz-transform: translateX(70%);
         -ms-transform: translateX(70%);
         -o-transform: translateX(70%);
         transform: translateX(70%);
     }
     .prise_block p{
         font-size: 18px;
         line-height: 20px;
     }
     .register_block {
         justify-content: center;
         padding: 35px 0px 0px 0px;
     }

}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .header {
        padding: 10px 5px;
    }
    .logo {
        z-index: 8;
    }
    .menu-toggle {
        display: block;
        position: absolute;
        top: 0;
        right: 5%;
        padding: 42px 0px;
        z-index: 6;
    }
    .menu-toggle:before {
        content: "\f0c9";
        font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Brands';
        font-weight: 900;
    }
    .menu-toggle.active:before {
        content: "\f00d";
        font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Brands';
        font-weight: 900;
    }
    nav {
        position: absolute;
        background: #262626;
        top: 0%;
        width: 100%;
        right: -100%;
        transition: 0.5s;
        z-index: 1;
        display: none;
    }
    nav.active {
        top: 0%;
        right: 0%;
        z-index: 5;
        background: #262626;
        padding: 7rem 0 1rem 0;
        display: block;
    }
    nav ul {
        display: grid;
        text-align: center;
        padding: 0px;
    }
    nav ul li {
        border-top: 1px solid #ffa500;
    }
    nav ul li ul li {
        width: 100%;
        border: none;
    }
    nav li:hover>.submenu {
        display: block;
        position: inherit;
        background: #262626;
        padding: 0;
    }
    .submenu li {
        position: initial;
    }
    .submenu {
        z-index: 5;
        width: 100%;
        visibility: hidden;
        opacity: 0;
        transform: translateY(10px);
        transition: .3s ease-in-out;
        left: 0;
    }
    .submenu .submenu {
        position: absolute;
        top: 0;
        left: 0;
    }
    .submenu a {
        text-align: center;
    }
    .menu_mobile_after {
        border-bottom: 1px solid #ffa500;
    }
    .container_slider {
        height: 520px;
    }
    .block_left_noslider {
        width: 65%;
        height: 480px;
    }
    .block_right_slider {
        height: 480px;
    }
    .block_title {
        position: relative;
        margin-top: -450px;
        margin-bottom: 250px;
    }
    .block_title p {
        font-size: 20px;
        line-height: 32px;
        padding: 0px 0px 0px 20px;
    }
    .info_block h2 {
        text-align: center;
        font-size: 32px;
        line-height: 36px;
    }
    .about_confer_block {
        padding: 0px 12px;
        margin: 0px 0px 10px 0px;
    }
    .abconf_img{
        align-self:center;
    }
    .abconf_text_one p {
        font-size: 14px;
        line-height: 18px;
        margin: 0px 0px 0px 30px;
    }
    .abconf_text_one p a {
        font-size: 14px;
        line-height: 18px;
    }
    .abconf_text_two p{
        font-size: 14px;
        line-height: 18px;
    }
    .abconf_text_two p a{
        font-size: 14px;
        line-height: 18px;
    }
    #clockdiv>div {
        padding: 30px 30px 30px 30px;
    }
    .topics_special_block {
        flex: 0 0 23%;
        margin: 30px 5px 20px 5px;
    }
    .panel_topics ul li {
        padding: 5px 0px;
    }
    .panel_topics p {
        text-align: start;
    }
    .sponsors{
        padding: 0px;
    }
    .footer_contact {
        flex: 1 0 30%;
    }
    .footer_info_one {
        flex: 1 0 30%;
    }
    .footer_info_two {
        flex: 1 0 30%;
    }
    .footer_info_two ul li {
        margin: 0px 10px;
    }
    .footer_info_two ul li a {
        font-size: 16px;
    }
    .footer_bottom {
        padding: 20px 5px;
    }
    .footer_bottom p {
        font-size: 16px;
    }
    /* programcommittee */
    .program_special_block {
        width: 45%;
    }
    /* organizationcommittee */
    .organ_special_block {
        width: 45%;
    }
    /* speakers */
    .speakers_block {
        padding: 15px;
    }
    .speaker_img {
        width: 40%;
        margin: 0px 20px 0px 0px;
    }
    .speaker_info {
        width: 60%;
        align-self: center;
    }
    /* forauthors */
    .forauthors_info {
        padding: 0px 5px;
    }
    .forauthors_info p{
        font-size: 14px;
        line-height: 18px;
        padding: 10px 0px;
    }
    .forauthors_info p a {
        font-size: 14px;
        line-height: 18px;
    }
    .important_dates {
        padding: 0 0 15px 0;
    }
    .imp_date_block {
        font-size: 40px;
        width: 100%;
    }
    .imp_date_block>div>span {
        font-size: 14px;
        line-height: 18px;
    }
    .imp_date_block>div {
        padding: 15px 0px;
    }
    .imp_date_block>div>p{
        text-align: center;
    }
    .imp_date_block>div p a{
        text-align: center;
        padding: 0px;
    }
    .template_instruc {
        padding: 0 0 15px 0;
    }
    .info_block_wht h2 {
        font-size: 32px;
        line-height: 36px;
    }
    .prise_special_block {
        flex: 1 0 25%;
    }
    .circlu_block_aut {
        -webkit-transform: translateX(25%);
        -moz-transform: translateX(25%);
        -ms-transform: translateX(25%);
        -o-transform: translateX(25%);
        transform: translateX(25%);
    }
    .registration {
        padding: 0 0 20px 0;
    }
    .register_block {
        padding: 15px 0px 0px 0px;
    }
    /* program conference */
    .progrconf_date {
        padding: 0px 5px 20px 5px;
    }
    /* closing conference */
     .slider_footer img {
        height: 100%;
        max-width: 100%;
     }
     .closing {
        padding: 0px 10px;
     }
     .closing_conference_info p {
        font-size: 16px;
        line-height: 18px;
     }
     .closing_conference_info ul li {
        font-size: 16px;
        line-height: 18px;
     }
     .closing_conference_info p span {
        font-size: 16px;
        line-height: 18px;
     }
     .user_update_fales p {
        font-size: 16px;
        line-height: 18px;
        margin: 15px 0px;
     }
     .user_update_fales a {
        font-size: 18px;
        line-height: 22px;
     }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .header{
        display: block;
    }
    .logo img{
        width: 50%;
    }
    .menu-toggle {
        display: block;
        position: absolute;
        top: 0;
        right: 5%;
        padding: 30px 0px;
        z-index: 6;
    }
    .menu-toggle:before {
        content: "\f0c9";
        font-family: 'Font Awesome 5 Free','Font Awesome 5 Brands';
        font-weight: 900;
    }
    .menu-toggle.active:before {
        content: "\f00d";
        font-family: 'Font Awesome 5 Free','Font Awesome 5 Brands';
        font-weight: 900;
    }
    nav {
        position: absolute;
        background: #262626;
        top: 0%;
        width: 100%;
        right: -100%;
        transition: 0.5s;
        z-index: 1;
        display: none;
    }
    nav.active {
        top: 0%;
        right: 0%;
        z-index: 5;
        background: #262626;
        padding: 5rem 0 1rem 0;
        display: contents;
    }
    nav ul {
        display: grid;
        text-align: center;
        padding: 0px;
    }
    nav ul li {
        border-top: 1px solid #ffa500;
    }
    nav ul li ul li {
        width: 100%;
        border: none;
    }
    nav li:hover>.submenu {
        display: block;
        position: inherit;
        background: #262626;
        padding: 0;
    }
    .submenu li {
        position: initial;
    }
    .submenu {
        z-index: 5;
        width: 100%;
        visibility: hidden;
        opacity: 0;
        transform: translateY(10px);
        transition: .3s ease-in-out;
        left: 0;
    }
    .submenu .submenu {
        position: absolute;
        top: 0;
        left: 0;
    }
    .submenu a {
        text-align: center;
    }
    .menu_mobile_after {
        border-bottom: 1px solid #ffa500;
    }
    .container_slider {
        display: flex;
        position: relative;
        width: 100%;
        height: 500px;
        background: #262626;
        opacity: 0.98;
    }
    .block_left_noslider {
       display: none;
    }
    .block_right_slider {
        position: absolute;
        height: 500px;
        background: #262626;
        border-bottom-left-radius: 100% 0%;
        opacity: 0.6;
    }
    .block_right_slider img{
        border-bottom-left-radius:100% 0%;
    }
    .block_title{
      position: relative;
      top: 25%;
      width: 100%;
      margin-top: calc(-800px/2);
      margin-bottom: calc(400px/2);
    }
     .block_title p{
      font-size: 17px;
      line-height: 25px;
      padding: 0px 20px;
      text-align: center;
    } 
    .about_confer{
        padding: 0px;
        position: sticky;
    }
    .info_block h2{
        text-align: center;
        font-size: 32px;
        line-height: 36px;
    }
    .about_confer_block{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 10px 10px 0px 10px;
        margin: 0px;
    }
    .abconf_img img {
        width: 100%;
    }
    .abconf_text_one p,
    .abconf_text_two p{
        margin: 0px;
        text-align: justify;
        padding: 5px 0px;
        font-size: 16px;
        line-height: 20px;
    }
    .abconf_text_one p a,
    .abconf_text_two p a {
        margin: 0px;
        text-align: justify;
        padding: 10px 0px;
        font-size: 16px;
        line-height: 20px;
    }
    .abconf_text_two{
        order: 2;
    }
    .countdown {
        padding: 0px;
    }
    #clockdiv{
        display: block;
        font-size: 50px;
        padding: 5px;
    }
    #clockdiv>div {
        padding: 15px;
        border-radius: 15px;
        width: 90%;
        margin: 10px 0px;
    }
    .topics_special_blk{
        display: block;
        padding: 20px;
    }
    .topics_block {
        width: 100%;
    }
    .topics_special_block {
        margin: 15px 5px;
        padding: 20px 0px 30px 0px;
    }
    .topics_block p{
        font-size: 20px;
        line-height: 24px;
    }
    .panel_topics p{
        font-size: 16px;
        line-height: 18px;
    }
    .sponsors {
        padding: 0px;
    }
    .customer-sponsors{
        padding: 0px 20px;
    }
    .footer .logo img{
        width: 100%;
    }
    .footer_main{
        display: block;
    }
    .footer_info_two{
        display: none;
    }
    .footer_bottom{
        display: block;
        text-align: center;
    }
    .footer_info_one{
        height: 320px;
    }
    .footer_contact{
        padding: 0px 0px 10px 0px;
    }
    .footer_bottom p {
        font-size: 14px;
    }
    .cd-top {
        height: 40px;
        width: 40px;
        bottom: 20px;
        right: 15px;
        border-radius: 5px;
    }
/*  page programcommittee*/
    .program_special_block{
        display: block;
        width: 100%;
        margin: 10px;
    }
/* page organizationcommittee */
    .organ_special_block{
        display: block;
        width: 100%;
        margin: 10px;
    }
/* page speakers */
    .speakers_block{
        display: block;
        text-align: center;
    }
    .speaker_img{
        width: 100%;
    }
    .speaker_info{
        width: 100%;
    }
    .speaker_info ul{
        text-align: center;
    }
    .speaker_info ul li img {
        width: 32px;
        height: 32px;
    }
    .speaker_info ul li p{
        text-align: start;
    }
/* page forauthors */
    .template_instruc{
        padding: 0px;
    }
    .forauthors_info{
        padding: 0px 10px 0px 10px;
    }
    .forauthors_info p{
        margin: 0px;
        text-align: justify;
        padding: 10px 0px;
        font-size: 16px;
        line-height: 20px;
        text-indent: 1rem;
    }
    .forauthors_info p a{
        margin: 0px;
        text-align: justify;
        padding: 10px 0px;
        font-size: 16px;
        line-height: 20px;
    }
    .imp_date_block{
        display: block;
    }
    .imp_date_block>div{
        display: block;
        padding: 20px;
        border-radius: 15px;
        width: 80%;
        margin: 12px auto;
    }
    .imp_date_block>div>p{
        font-size: 18px;
        line-height: 22px;
    }
    .info_block_wht h2{
        text-align: center;
    }
    .circlu_block_aut {
        -webkit-transform: translateX(90%);
        -moz-transform: translateX(90%);
        -ms-transform: translateX(90%);
        -o-transform: translateX(90%);
        transform: translateX(90%);
    }
    .temp_inst_block{
        display: grid;
        text-align: center;
    }
    .temp_inst_block a{
        margin: 30px;
    } 
    /* page programconference */
    .progrconf_date{
        padding: 0px;
    }
    .progrconf_date ul li{
        margin: 10px;
    }
    .progrconf_date ul li a{
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
    }
    .progrconf_date ul li.active{
        font-weight: 800;
        font-size: 20px;
        line-height: 20px;
    }
    #tabs-1{
        margin: 0px 5px;
        padding: 10px 0px 10px 0px;
    }
    #tabs-2 {
        margin: 0px 5px;
        padding: 10px 0px 10px 0px;
    }
    #tabs-3 {
        margin: 0px 5px;
        padding: 10px 0px 10px 0px;
    }
    .block_right_prog{
        padding: 0px;
    }
    .prog_info_right{
        border-left: none;
        border-bottom:2px solid rgba(38, 38, 38, 0.5);
        border-right: none;
    }
    .block_left_prog:nth-child(even){
        padding: 0px;
    }
    .prog_info_left{
        text-align: start;
        border-left: none;
        border-bottom:2px solid rgba(38, 38, 38, 0.5);
        border-right: none;
        padding: 15px 0px 15px 25px;
    }
    .prog_info_left p{
        text-align: initial;
    }
    .prog_info_left a{
        text-align: initial;
    }
    /* page closingconference */
    .slider_footer img {
        height: 100%;
        max-width: 100%;
    }
    .closing_conference_info p{
        margin: 0px;
        text-align: justify;
        padding: 10px 0px;
        font-size: 16px;
        line-height: 20px;
    }
    .closing_conference_info p a{
        margin: 0px;
        text-align: justify;
        padding: 5px 0px;
        font-size: 16px;
        line-height: 20px;
    }
    .user_update_fales p{
        margin: 0px 0px;
        text-align: center;
        padding: 5px 0px;
        font-size: 15px;
        line-height: 20px;
    }
    .user_update_fales a{
        font-size: 16px;
        line-height: 20px;
    }
}
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}